<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <!-- BOOTSTRAP -->
    <link rel="stylesheet" href="./assets/css/bootstrap.min.css" />

    <!-- FONT AWESOME -->
    <link
      rel="stylesheet"
      href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.2/css/all.min.css"
    />

    <!-- AOS ANIMATION -->
    <link rel="stylesheet" href="./assets/css/aos.css" />

    <!-- CSS FILE -->
    <link rel="stylesheet" href="./assets/css/style.css" />
    <title>Grace's Portfolio</title>
  </head>
  <body data-bs-spy="scroll" data-bs-target=".navbar">
    <!-- ============================ NAVBAR ================================ -->
    <nav class="navbar navbar-expand-lg navbar-dark fixed-top">
      <div class="container">
        <a class="navbar-brand mx-4" href="#">Grace Andaya</a>
        <button
          class="navbar-toggler"
          type="button"
          data-bs-toggle="collapse"
          data-bs-target="#navbarNav"
          aria-controls="navbarNav"
          aria-expanded="false"
          aria-label="Toggle navigation"
        >
          <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarNav">
          <ul class="navbar-nav ms-auto text-lg-center">
            <li class="nav-item mx-3">
              <a class="nav-link" href="#landing">Home</a>
            </li>
            <li class="nav-item mx-3">
              <a class="nav-link" href="#about">About Me</a>
            </li>
            <li class="nav-item mx-3">
              <a class="nav-link" href="#projects">Projects</a>
            </li>
            <li class="nav-item mx-3">
              <a class="nav-link" href="#tools">Tools</a>
            </li>
            <li class="nav-item mx-3">
              <a class="nav-link" href="#contact">Contact Me</a>
            </li>
          </ul>
        </div>
      </div>
    </nav>
    <!-- ==================================== END OF NAVBAR ========================== -->
    <!-- =================== CONTENT WRAPPER START ====================== -->
    <main>
      <!-- ============= HOME START ================ -->
      <section
        id="landing"
        class="full-height px-lg-5 d-flex justify-content-center align-items-center"
      >
        <div class="container">
          <div class="row justify-content-between align-items-center">
            <div class="bg-img col-12 col-md-4 p-3 border-0">
              <img
                src="./assets/images/me.jpg"
                class="d-block img-fluid rounded-circle w-100"
                alt="picture"
                width="300"
              />
            </div>
            <div
              class="col-12 text-center mt-3 col-md-8 text-lg-end justify-content-xl-center"
            >
              <h1 class="display-4 fw-bold text-md-normal" data-aos="fade-up">
                <span class="text-brand">WEB DEVELOPER</span> FROM OLONGAPO
                CITY, PHILIPPINES
              </h1>
              <p class="lead mt-2 mb-4" data-aos="fade-up" data-aos-delay="300">
                I am Grace Andaya. A full stack web developer.
              </p>
              <div class="row justify-content-between align-items-center">
                <div
                  data-aos="fade-up"
                  data-aos-delay="300"
                  class="order-md-1 col-xl-9 d-flex flex-wrap justify-content-center justify-content-lg-end"
                >
                  <a href="#projects" class="btn btn-brand order-lg-0"
                    >Explore My Projects</a
                  >
                </div>
                <div
                  class="order-1 my-2 col-xl-3 d-flex flex-wrap justify-content-center justify-content-lg-start order-md-1"
                >
                  <a
                    href="#"
                    class="link-custom ml-md-3"
                    data-aos="fade-up"
                    data-aos-delay="300"
                    >Call: 09627364532</a
                  >
                </div>
              </div>
            </div>
          </div>
        </div>
      </section>
      <!-- ============= HOME END ================= -->

      <!-- ============== ABOUT ME START ============== -->
      <section
        id="about"
        class="full-height my-3 px-lg-5 d-flex justify-content-center align-items-center"
      >
        <div class="container">
          <div class="row pb-4" data-aos="fade-up">
            <div class="col-lg-8">
              <h6 class="text-brand">ABOUT</h6>
              <h1>My Education & Experience</h1>
            </div>
          </div>

          <div class="row gy-5">
            <div class="col-lg-6">
              <h3 class="mb-4" data-aos="fade-up" data-aos-delay="300">
                Education
              </h3>
              <div class="row gy-4">
                <div class="col-12" data-aos="fade-up" data-aos-delay="600">
                  <div class="bg-base p-4 rounded-4 shadow-effect">
                    <h4>Humanities & Social Sciences</h4>
                    <p class="text-brand mb-2">Gordon College (2016 - 2018)</p>
                    <p class="mb-0">Senior High School</p>
                  </div>
                </div>

                <div class="col-12" data-aos="fade-up" data-aos-delay="600">
                  <div class="bg-base p-4 rounded-4 shadow-effect">
                    <h4>Bachelor of Science in Information Technology</h4>
                    <p class="text-brand mb-2">
                      Mondriaan Aura College (2019 - 2023)
                    </p>
                    <p class="mb-0">College</p>
                  </div>
                </div>
              </div>
            </div>

            <div class="col-lg-6">
              <h3 class="mb-4" data-aos="fade-up" data-aos-delay="300">
                Experience
              </h3>
              <div class="row gy-4">
                <div class="col-12" data-aos="fade-up" data-aos-delay="600">
                  <div class="bg-base p-4 rounded-4 shadow-effect">
                    <h4>TAMA Solutions Intern</h4>
                    <p class="text-brand mb-2">Aug-December 2022</p>
                    <p class="mb-0">
                      Content Management System Using WordPress.
                    </p>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </section>
      <!-- ============== ABOUT ME END ============== -->

      <!-- ============== PROJECTS START ============== -->
      <section
        id="projects"
        class="full-height px-lg-5 d-flex justify-content-center align-items-center my-5"
      >
        <div class="container">
          <div class="row pb-4" data-aos="fade-up">
            <div class="col-lg-8">
              <h6 class="text-brand">Projects</h6>
              <h1>My Recent Projects</h1>
            </div>
          </div>

          <div class="row gy-4">
            <div class="col-md-6" data-aos="fade-up">
              <div class="card-custom rounded-4 bg-base shadow-effect">
                <div class="card-custom-image rounded-4">
                  <img
                    class="rounded-4 p-3"
                    src="./assets/images/project-1.png"
                    alt=""
                  />
                </div>
                <div class="card-custom-content p-4">
                  <h4>UCBR Landing Page</h4>
                  <p>
                    UniverCity Belt Residences Landing Page. Front End. Made
                    from HTML, CSS, & JavaScript. &copy; 2023.
                  </p>
                  <a href="#" class="link-custom">Read More</a>
                </div>
              </div>
            </div>

            <div class="col-md-6" data-aos="fade-up" data-aos-delay="300">
              <div class="card-custom rounded-4 bg-base shadow-effect">
                <div class="card-custom-image rounded-4">
                  <img
                    class="rounded-4 p-3"
                    src="./assets/images/project-2.png"
                    alt=""
                  />
                </div>
                <div class="card-custom-content p-4">
                  <h4>UCBR Web-Based Rental Management System</h4>
                  <p>
                    UniverCity Belt Residences Rental Management System. Front
                    End. Made from HTML, CSS, Bootstrap, & JavaScript. &copy;
                    2023.
                  </p>
                  <a href="#" class="link-custom">Read More</a>
                </div>
              </div>
            </div>

            <div class="col-md-6" data-aos="fade-up" data-aos-delay="300">
              <div class="card-custom rounded-4 bg-base shadow-effect">
                <div class="card-custom-image rounded-4">
                  <img
                    class="rounded-4 p-3"
                    src="./assets/images/project-3.png"
                    alt=""
                  />
                </div>
                <div class="card-custom-content p-4">
                  <h4>Web Developer Portfolio</h4>
                  <p>Full Stack Web Developer Portfolio. &copy; 2023.</p>
                  <a href="#" class="link-custom">Read More</a>
                </div>
              </div>
            </div>
          </div>
        </div>
      </section>
      <!-- ============== PROJECTS START ============== -->

      <!-- ============== TOOLS START ============== -->
      <section
        id="tools"
        class="full-height px-lg-5 d-flex justify-content-center align-items-center"
      >
        <div class="container">
          <div class="row pb-4" data-aos="fade-up">
            <div class="col-lg-8">
              <h6 class="text-brand">TOOLS</h6>
              <h1>Tools Used</h1>
            </div>
          </div>

          <div class="row gy-5">
            <div class="col-lg-6">
              <h3 class="mb-4" data-aos="fade-up" data-aos-delay="300">
                Front End
              </h3>
              <div class="row gy-4">
                <div class="col-12" data-aos="fade-up" data-aos-delay="300">
                  <div class="bg-base p-4 rounded-4 shadow-effect">
                    <h4>HTML</h4>
                    <p class="text-brand mb-2">Hypertext Markup Language</p>
                  </div>
                </div>

                <div class="col-12" data-aos="fade-up" data-aos-delay="100">
                  <div class="bg-base p-4 rounded-4 shadow-effect">
                    <h4>CSS</h4>
                    <p class="text-brand mb-2">Cascading Style Sheet</p>
                  </div>
                </div>

                <div class="col-12" data-aos="fade-up" data-aos-delay="600">
                  <div class="bg-base p-4 rounded-4 shadow-effect">
                    <h4>BOOTSTRAP</h4>
                    <p class="text-brand mb-2">Bootstrap Framework</p>
                  </div>
                </div>
              </div>
            </div>

            <div class="col-lg-6">
              <h3 class="mb-4" data-aos="fade-up" data-aos-delay="300">
                Back End
              </h3>
              <div class="row gy-4">
                <div class="col-12" data-aos="fade-up" data-aos-delay="600">
                  <div class="bg-base p-4 rounded-4 shadow-effect">
                    <h4>PHP</h4>
                    <p class="text-brand mb-2">
                      A general-purpose scripting language
                    </p>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </section>
      <!-- ============== TOOLS END ============== -->

      <!-- =============== CONTACT ME START ================ -->
      <section
        id="contact"
        class="full-height px-lg-5 d-flex justify-content-center align-items-center"
      >
        <div class="container">
          <div class="row justify-content-center text-center">
            <div class="col-lg-8 pb-4" data-aos="fade-up">
              <h6 class="text-brand">CONTACT ME</h6>
              <h2>Interested in working together? Let's talk.</h2>
            </div>

            <div class="col-lg-8" data-aos="fade-up" data-aos-delay="300">
              <form action="#" class="row g-lg-3 gy-3">
                <div class="form-group col-md-6">
                  <input
                    type="text"
                    class="form-control"
                    placeholder="Enter your name"
                  />
                </div>
                <div class="form-group col-md-6">
                  <input
                    type="email"
                    class="form-control"
                    placeholder="Enter your email"
                  />
                </div>
                <div class="form-group col-12">
                  <input
                    type="text"
                    class="form-control"
                    placeholder="Enter subject"
                  />
                </div>
                <div class="form-group col-12">
                  <textarea
                    name=""
                    rows="4"
                    class="form-control"
                    placeholder="Enter your message"
                  ></textarea>
                </div>
                <div class="form-group col-12 d-grid">
                  <button type="submit" class="btn btn-brand">
                    Contact me
                  </button>
                </div>
              </form>
            </div>
          </div>
        </div>
      </section>
      <!-- =============== CONTACT ME END ================ -->

      <!-- FOOTER -->
      <footer class="py-3 px-lg-5">
        <div class="container d-flex justify-content-center">
          <div class="row gy-4 justify-content-center">
            <div class="col-12">
              <div class="social-icons">
                <a href="#" class="mx-3 p-2 ms-lg-3"
                  ><i class="fab fa-facebook"></i
                ></a>
                <a href="#" class="mx-3 p-2 ms-lg-3"
                  ><i class="fab fa-instagram"></i
                ></a>
                <a href="#" class="mx-3 p-2 ms-lg-3"
                  ><i class="fab fa-twitter"></i
                ></a>
                <a href="#" class="mx-3 p-2 ms-lg-3"
                  ><i class="fab fa-linkedin"></i
                ></a>
              </div>
            </div>
          </div>
        </div>
      </footer>

      <!-- //FOOTER -->
    </main>

    <!-- =================== CONTENT WRAPPER END ====================== -->
    <!-- BOOTSTRAP JS -->
    <script src="./assets/js/bootstrap.bundle.min.js"></script>
    <script src="./assets/js/aos.js"></script>
    <script src="./assets/js/main.js"></script>
  </body>
</html>
